.stat_counter-layout > .pk-row {
    padding-block: 0 8.125rem;
}

.stat_counter-layout .pk-row-content {
    padding-inline: calc((5.625) * var(--su));
}

.stat_counter-layout .pk-row-content .pk-row-heading {
    margin-bottom: 2rem;
}

.stat_counter-layout .pk-row-content .pk-row-heading h2 {
    font-size: var(--scaling-h3);
    font-weight: 400;
    color: var(--pk-white);
}

.stat_counter-layout .stat-counter {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.stat_counter-layout .stat-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-block: max(1.25rem, calc(2.188 * var(--su)));
    padding-inline: var(--pk-column-gap);
    border-right: 2px solid var(--pk-beige);
}

.stat_counter-layout .stat-wrapper:first-child {
    padding-left: 0;
}

.stat_counter-layout .stat-wrapper:last-child {
    border-right: 0;
}

.stat_counter-layout .stat-counter .number-wrapper {
    margin-bottom: calc(0.8 * var(--su));
}

.stat_counter-layout .stat-counter .number-wrapper {
    font-family: var(--pk-heading-font);
    font-size: max(2rem, calc(2.5 * var(--su)));
    font-weight: 700;
    letter-spacing: -5%;
    text-transform: uppercase;
    line-height: calc(2.375 * var(--su));
    color: inherit;
}

.stat_counter-layout .text {
    color: var(--pk-white);
}

@media screen and (max-width: 1024px) {
    .stat_counter-layout > .pk-row {
        padding-block: 0 4.063rem;
    }

    .stat_counter-layout .stat-counter {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }

    .stat_counter-layout .stat-wrapper {
        width: 100%;
        padding-inline: 0;
        border-right: 0;
        border-bottom: 2px solid var(--pk-beige);
    }

    .stat_counter-layout .stat-wrapper:last-child {
        border-bottom: 0;
    }
}
